# Setup
```bash
git clone …
cargo tauri android init
git restore gen/android/app/build.gradle.kts
cargo tauri img/icon.svg
# Set up gen/android/keystore.properties
```

# Run

## Linux Development

Tauri does not seem to support
specifying the binary
to be run in a config,
so we have to do it
on the command line.

```bash
cargo tauri dev -- --bin tauri
```

## Android Development

Tauri does not seem to support
specifying the Cargo features
of the library for mobile
in a config,
so we have to do it
on the command line.

```bash
NDK_HOME=<path> ANDROID_HOME=<path> cargo tauri android dev --features tauri
```
